import Vue from "vue";
import VueRouter from "vue-router";
Vue.use(VueRouter);

import Appointment from "../views/Appointment.vue"
const routes = [
    {
      path: "/",
      name: "Queue",
      component: () => import("../views/Queue.vue"),
    },
    {
      path: "/apply",
      name: "Apply",
      component: () => import("../views/Apply.vue"),
    },
    {
      path: "/applyreal",
      name: "Applyreal",
      component: () => import("../views/Applyreal.vue"),
    },
    {
      path: "/appointment",
      name: "Appointment",
      component: Appointment
    },
    {
        path: '/actionSheet',
        name: "ActionSheet",
        component: () => import("../views/ActionSheet.vue")
    },
    {
        path: '/menuDiet',
        name: "MenuDiet",
        component: () => import("../views/MenuDiet.vue")
    },
    {
        path: '/pushMenu',
        name: "PushMenu",
        component: () => import("../views/PushMenu.vue")
    }
];
// http://djweb.smcic.net/hair/index.html#/appointment

const router = new VueRouter({
  routes,
});

export default router;
